UPDATE users
SET newFriends    = /*newFriends*/false,
    reply         = /*reply*/false,
    recipientDirectMessage = /*recipientDirectMessage*/false,
    growl         = /*growl*/false,
    growlHost     = /*growlHost*/'',
    growlPassword = /*growlPassword*/'',
    modifiedTime  = /*modifiedTime*/0,
    replies       = /*repliesType.id*/0
WHERE userId = /*userId*/0